pair_style  hybrid/overlay eam/fs coul/ctip 0.300000 12.000000
pair_coeff  * * eam/fs Ni-O-Y_v1.eam.fs Y O Ni  
pair_coeff  * * coul/ctip Ni-O-Y_v1.ctip Y O Ni  
fix         qeq all qeq/ctip 1 12.000000 1.0e-8 100 coul/ctip cdamp 0.300000 maxrepeat 10